<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="81.69.44.74" confirmBeforeUploading="false">
    <option name="confirmBeforeUploading" value="false" />
    <serverData>
      <paths name="81.69.44.74">
        <serverdata>
          <mappings>
            <mapping deploy="/" local="$PROJECT_DIR$" web="/dist" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/.idea" />
            <excludedPath local="true" path="$PROJECT_DIR$/.swc" />
            <excludedPath local="true" path="$PROJECT_DIR$/config" />
            <excludedPath local="true" path="$PROJECT_DIR$/node_modules" />
            <excludedPath local="true" path="$PROJECT_DIR$/src" />
            <excludedPath local="true" path="$PROJECT_DIR$/types" />
            <excludedPath local="true" path="$PROJECT_DIR$/.editorconfig" />
            <excludedPath local="true" path="$PROJECT_DIR$/.env" />
            <excludedPath local="true" path="$PROJECT_DIR$/.env.playedu" />
            <excludedPath local="true" path="$PROJECT_DIR$/.gitignore" />
            <excludedPath local="true" path="$PROJECT_DIR$/babel.config.js" />
            <excludedPath local="true" path="$PROJECT_DIR$/package.json" />
            <excludedPath local="true" path="$PROJECT_DIR$/pnpm-lock.yaml" />
            <excludedPath local="true" path="$PROJECT_DIR$/project.config.json" />
            <excludedPath local="true" path="$PROJECT_DIR$/project.tt.json" />
            <excludedPath local="true" path="$PROJECT_DIR$/tailwind.config.js" />
            <excludedPath local="true" path="$PROJECT_DIR$/tsconfig.json" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>